ALTER TABLE EST_PED_VD ALTER COLUMN NM_COMPRADOR VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN NM_TRANSP VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF1 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF2 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN ESP_VOL VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN MC_VOL VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF4 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF5 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF6 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF7 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF8 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF9 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF10 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN OBS_NF11 VARCHAR(200)
ALTER TABLE EST_PED_VD ALTER COLUMN PLACA_VEIC VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN PLACA_UF VARCHAR(54)
ALTER TABLE EST_PED_VD ALTER COLUMN CGC_CPF_TRANSP VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN ENDE_TRANSP VARCHAR(110)
ALTER TABLE EST_PED_VD ALTER COLUMN DS_CID_TRANSP VARCHAR(110)
ALTER TABLE EST_PED_VD ALTER COLUMN INSC_EST_TRANSP VARCHAR(100)
ALTER TABLE EST_PED_VD ALTER COLUMN EMAIL_TRANSP VARCHAR(200)